# Generated by Django 3.0.2 on 2020-01-22 16:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='users',
            name='active',
            field=models.BooleanField(default=False),
        ),
    ]
